@import "variables";

@mixin horizontal-list {
    display: flex;
    list-style-type: none;
    justify-content: space-between;
    margin: 0;
    padding: 0;
    background-color: $gray;

    .filler {
        flex-grow: 1;
    }

    li {
        padding: 1em;
    }

    a {
        color: $text_color;
    }
}

@mixin button {
    display: inline-block;
    width: 110%;
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 3px;
    text-align: center;
    text-transform: uppercase;
    font-size: 1em;
}